/*nav */
.mheadT,.botBase{display:none;}
/* nav end */

.centerBasie,.centerBasie2{width:930px;}
.zPic,.botNavP,.PcNav{ margin:0 auto; width:950px;}
.neiQUk{padding:10px 30px;}
.neiQUk a{color:#0059B2;}

/* mapq */
#container{width:900px; height:650px; border:10px solid #fff;}

/* mapq end */

